/* CSS Document */

/* Odebrání úplně horní mezery */
body {
  padding-top: 0px;
}

/* pro hlavičku UK  */

@media screen {
  .t3-sl {
    padding-bottom: 0px;
    padding-top: 0px;
  }
  .t3-spotlight {
  padding-top: 15px;
  padding-bottom: 15px;
  }
  .a.customhlavickacz-vpravo {
  color: black; 
  font-size: 13px;
  }
  .input-medium {
  margin-top: 8px;
  margin-bottom: 8px;
  }

}

.t3-spotlight:not(:root:root) .col-xs-4 {
  width: 33%;
}


/* toto je tu, protoĹľe bez toho se to Ĺˇpatne zobrazovalo na IPadu */ 
.t3-spotlight:not(:root:root) .col-xs-6 {
  width: 24%;
}

.t3-spotlight:not(:root:root) .col-xs-4 {
  width: 33%;
}



/* //pro hlavičku UK */





/* Zmenšení nadpisů článků */
h1.article-title {
font-size: 26px;
}

h2.article-title {
font-size: 22px;
}

h3.article-title {
font-size: 18px;
}



div.col-md-8 {
padding-bottom: 20px;
}


.t3-off-canvas .t3-off-canvas-body a {
    color: #fef9f9;
    text-decoration: #fef9f9;
}

@media screen  {
.navbar-default .navbar-nav > li > a {
line-height: 40px;
}
}

.t3-mainnav {
height: 40px;
}

.t3-wrapper .navbar {
height: 40px;
min-height: 40px;
}


.off-canvas-toggle {
height: 40px
}

